TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( mdl^mat M, elt-ord^rat i ) -> elt-mdl^mat

### Description

<shortdoc> The i-th basis element. </shortdoc>

### Examples

x_M := RMatrixSpace( FiniteField( 5 ), 3, 3 ); Generator(x_M, 1); Generator(x_M, 2); Generator(x_M, 3); Generator(x_M, 4); NumberOfGenerators(x_M);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack